{
  "APPNAME": "NEXVPN",
  "NoNetwork": "Error connecting please check your internet connection",
  "CheckNetwork": "Check again",
  "Swipe": "Swipe Left >",
  "SignUpText": "Please log in to your account, if you don't have an account, register in",
  "SignUP": "Create an account",
  "SignIN": "Login to account",
  "Username": "Username",
  "Phone": "Phone number",
  "Password": "Password",
  "EmailOP": "Email (Optional)",
  "EmailOPErr": "Enter the email correctly",
  "EmailUser": "Email or username",
  "EmailUserErr": "Enter email or username",
  "ForgotPassword": "Forgot Password?",
  "SendPassword": "Send Password",
  "SignupButtomText": "Don't have an account? register",
  "FullNameError": "Enter your first and last name correctly",
  "UsernameError": "Enter your username correctly",
  "PhoneError": "Enter the mobile number correctly",
  "PasswordError": "Please enter your password",
  "Loading": "Loading ...",
  "Confirm": "Confirm",
  "MainError": "The connection with the server could not be established. First, check your internet connection and try again",
  "FullName": "Full Name",
  "BuyPremium": "Buy Premium",
  "Disconnected": "Disconnected",
  "Connected": "Connected",
  "Location": "Location",
  "SelectServer": "Select Server",
  "NotFoundServer": "There is currently no active server",
  "Country": "Country",
  "City": "City",
  "Region": "Region",
  "ISP": "ISP",
  "Menu": "Menu",
  "Active": "Active",
  "Inactive": "Inactive",
  "Notification": "Notification",
  "Copied": "Copied",
  "SelectLanguage": "Select Language",
  "LANG": "en",
  "Profile": "Profile",
  "Contactus": "Support",
  "Terms": "Terms and Conditions",
  "Exit": "Exit",
  "Whatsapp": "Whatsapp",
  "Telegram": "Telegram",
  "Instagram": "Instagram",
  "Email": "Email",
  "ID": "Digital ID",
  "Subscription": "Subscription",
  "Unlimited": "Unlimited",
  "Day": "Day",
  "Hour": "Hour",
  "Minutes": "Minutes",
  "EditAccount": "Edit Account",
  "NewPassword": "New Password",
  "ReNewPassword": "Repeat the password",
  "RePasswordError": "Passwords are not equal",
  "PasswordLengthError": "Enter at least 6 characters",
  "irt": "IRT",
  "usd": "$",
  "Continue": "Continue",
  "Automode": "Auto-Mode",
  "NoServer": "There is no active server at the moment. Please try again in a few minutes",
  "WaitngSubscription": "There are currently no active servers, your subscription is pending confirmation",
  "PremiumErr": "A subscription has not been activated for your user account. To use unlimited services, first purchase a subscription",
  "PremiumErrIos": "A subscription has not been activated for your user account. To use unlimited services, first purchase a subscription",
  "BuyDisabled": "Currently, it is not possible to buy a subscription (contact support)",
  "NotfyConnectedVpn": "VPN service is connected",
  "Cancel": "Cancel",
  "Exittheapp": "Exit the app",
  "Exittheapptxt": "Do you want to logout the application?",
  "Search": "Search",
  "ConsumeTraffic": "Consume Traffic",
  "From": "From",
  "PendingPaymnet": "Your payment has been submited and is awaiting confirmation. Please wait. Your subscription will be activated after confirmation",
  "UnpaidPayment": "Payment canceled or failed. Please try again",
  "PaidPayment": "The payment has been successfully completed and the subscription has been activated for your account",
  "UnverfiyedPayment": "Your payment was not confirmed. Please try the subscription purchase process again",
  "Pending": "Pending",
  "PrivacyPolicy": "Privacy Policy",
  "SelectLangErr": "Please select the language of the application",
  "OtherPlatforms": "Other Platforms",
  "DisconnectAnotherVpnError": "Please disconnect other vpn and try again",
  "GoToSettings": "Go to settings",
  "TestedAlert": "{#} minutes test time has been activated for your device",
  "SelectErr": "Please select one of the options",
  "StoreErr": "The store is unavailable. Please try again",
  "VersionText": "Please update the new version of the application for better performance",
  "PaySubTextHead": "By purchasing a subscription :",
  "PaySubText1": "Access to high-speed servers",
  "PaySubText2": "Without interruption from the best datacenters",
  "PaySubText3": "Very high security without saving logs",
  "CountryBlocked": "NEXVPN service is not available in your area",
  "DeleteAccount": "Delete Account",
  "UpdateNow": "Update Now",
  "UpdateText": "Please update to the new version",
  "EditAccountMainErr": "Enter the items you want to change",
  "VerifyEmailText": "Please confirm your email (send confirmation link)",
  "WaitFiveMinEL": "Wait 5 minutes to resend the email confirmation link",
  "ManageAccount": "Manage Account",
  "Guide": "Guide",
  "InternalServer": "Internal server",
  "Core1": "Core 1",
  "Core2": "Core 2",
  "FreeServer": "Free Server",
  "TestServer": "Test Server",
  "VipServer": "VIP Server",
  "Updating": "Updating ...",
  "OnTimePaymentInfo": "All payments are one time and the monthly subscription is not renewed automatically",
  "OnTimePaymentFreeInfo": "Free servers can be used without purchasing services if available",
  "NoInternetErr": "The device is not connected to the Internet. Please check the Internet connection",
  "AppNotFound": "Application not found"
}